Comprobando...
3.1.0
Eval CV Docs
Referencia de Endpoint

ATS Score

Evaluate how well a resume is optimized for Applicant Tracking Systems (ATS) with our comprehensive parsing engine.

Optimize for the algorithm first.

Most resumes never reach a human recruiter. Our ATS scoring system simulates top enterprise filtering algorithms to ensure candidates make it past the initial digital gatekeepers.

Structure Analysis

Verifies headers, margins, and layout readability.

Keyword Density

Checks for industry-standard terminology presence.

Section Completeness

Identifies missing critical data like contact info.

File Format Check

Validates parsing compatibility for PDF/DOCX.

POST/v1/score-ats

Parámetros de Solicitud

NombreTipoDescripción
fileRequerido
fileThe resume file to analyze (PDF, DOCX, TXT).
language
stringLanguage code (default: 'en').
x-api-key
headerYour API Key. Required for unlimited access. If omitted, strict IP rate limits apply.

🌍 Idiomas Soportados50

afAfrikaans
amAmharic
arArabic
bgBulgarian
bnBengali
csCzech
daDanish
deGerman
elGreek
enEnglish
esSpanish
etEstonian
faPersian
fiFinnish
frFrench
guGujarati
heHebrew
hiHindi
hrCroatian
huHungarian
idIndonesian
itItalian
jaJapanese
knKannada
koKorean
ltLithuanian
lvLatvian
mlMalayalam
mrMarathi
msMalay
nlDutch
noNorwegian
plPolish
ptPortuguese
roRomanian
ruRussian
skSlovak
slSlovenian
srSerbian
svSwedish
swSwahili
taTamil
teTelugu
thThai
tlTagalog
trTurkish
ukUkrainian
urUrdu
viVietnamese
zhChinese

Consejo Pro

Maneje siempre los encabezados de límite de velocidad en su lógica. Para un mejor rendimiento, utilice el procesamiento asíncrono para archivos grandes.

curl -X POST https://api.evalcv.com/v1/score-ats \
  -H "x-api-key: YOUR_API_KEY" \
  -F "file=@resume.pdf" \
  -F "language=en"